<?xml version="1.0" encoding="utf-8" ?>
<data>

    <items>

        <item id="1" data="1" refClass="EnemyGeneratorBase" />
        <item id="2" data="2" refClass="EnemyGeneratorBaseTest" />


    </items>


</data>